/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc11               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,742.50pt,0.75pt,0.00pt);
	}
.cc12               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc13               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	border          :   0.75pt solid #000080;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc20               { /* Common */
	font            : italic 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e22            { /* school2002007.jpg */
	background      : transparent url(school2002007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 723.75pt;
	}
span#e21            { /* school2002006.jpg */
	background      : transparent url(school2002006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 105.00pt;
	width           : 742.50pt;
	height          :   0.75pt;
	}
img#e20             { /* school2002005.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           : 742.50pt;
	height          : 722.25pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e18             { /* Tutors */
	position        : absolute;
	left            : 209.25pt;
	top             : 113.25pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e17             { /* Piping Page  */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e15             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e14             { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
em#e13              { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 697.50pt;
	width           : 480.00pt;
	height          :  22.50pt;
	}
div#e12             { /* General Information  */
	position        : absolute;
	left            : 166.50pt;
	top             : 142.50pt;
	width           : 180.75pt;
	height          :  16.50pt;
	}
div#e11             { /* What is a suitable age t... */
	position        : absolute;
	left            : 167.25pt;
	top             : 164.25pt;
	width           : 303.00pt;
	height          :  16.50pt;
	}
div#e10             { /* While a lot depends on t... */
	position        : absolute;
	left            : 183.75pt;
	top             : 187.50pt;
	width           : 528.75pt;
	height          :  45.00pt;
	}
div#e9              { /* Individual lesson fees a... */
	position        : absolute;
	left            : 181.50pt;
	top             : 553.50pt;
	width           : 522.75pt;
	height          :  87.75pt;
	}
div#e8              { /* How much does it cost  */
	position        : absolute;
	left            : 168.75pt;
	top             : 531.75pt;
	width           : 142.50pt;
	height          :  32.25pt;
	}
span#e7             { /* school2002004.jpg */
	background      : transparent url(school2002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 664.50pt;
	top             : 605.25pt;
	width           :  75.75pt;
	height          : 114.00pt;
	}
span#e6             { /* school2002003.jpg */
	background      : transparent url(school2002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 436.50pt;
	width           : 140.25pt;
	height          : 210.75pt;
	}
span#e5             { /* school2002002.jpg */
	background      : transparent url(school2002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 172.50pt;
	width           : 141.75pt;
	height          : 179.25pt;
	}
div#e4              {
	position        : absolute;
	left            : 385.50pt;
	top             : 667.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e3              {
	position        : absolute;
	left            : 384.75pt;
	top             : 665.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Enquire  today  */
	position        : absolute;
	left            : 207.00pt;
	top             : 644.25pt;
	width           : 405.00pt;
	height          :  45.00pt;
	}
span#e1             { /* school2002001.jpg */
	background      : transparent url(school2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 126.00pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 723.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
